.main-contact {
    .title {
        margin-top: 50px;
        margin-bottom: 85px;
    }
}

.contact {
    &__info {
        margin-bottom: 40px;

        p {
            font-size: 16px;
            color: $color__medium-grey;
            font-weight: 300;
            padding-right: 31%;
            margin-bottom: 20px;
            
            a {
                color: $color__primary;
                font-weight: 700;
            }
        }
        
        a {
            font-size: 16px;
            color: $color__medium-grey;
            font-weight: 300;

            i {
                color: #308D25;
                margin-right: 18px;
            }
        }
    }

    &__hour {
        border-radius: 8px;
        border: 1px solid #dddddd;
        padding: 20px;
        text-align: center;

        h2 {
            font-size: 25px;
            color: $color__medium-grey;
            font-weight: 300;
            margin-bottom: 45px;
        }

        h3 {
            font-size: 16px;
            color: $color__light-grey;
            font-weight: 300;
            margin-bottom: 28px;
        }
        
        p {
            font-size: 14px;
            color: $color__medium-grey;
            letter-spacing: 2px;
            font-weight: 300;
        }

        .emergency {
            font-weight: 700;
            color: #BD1F37;
        }
    }

    &__form {
        background-color: $color__primary;
        padding: 170px 45px 100px;
        position: relative;
        width: 600px;

        @media (max-width: $screen-md) {
            width: 100%;
        }

        input {
            margin-bottom: 20px;

            &[type="submit"] {
                background: #A4E30F;
                text-align: center;
                border-radius: 8px;
                margin-top: 20px;
                color: $color__white;
                padding: 10px 60px;
                float: right;

                &:hover{
                    opacity: .75;
                }
            }
        }
        
        h2 {
            font-size: 20px;
            color: $color__white;
            font-weight: 300;
            margin-bottom: 80px;
            padding-right: 10%;
        }
    }
}

.map {
    background: black;
    width: 100%;
    height: 400px;
    position: absolute;
}